INSERT INTO feature_type (name, description) VALUES ('ID3FID_NOFRAME','No known frame');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_AUDIOCRYPTO','Audio encryption');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PICTURE','Attached picture');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_COMMENT','Comments');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_COMMERCIAL','Commercial frame');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_CRYPTOREG','Encryption method registration');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_EQUALIZATION','Equalization');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_EVENTTIMING','Event timing codes');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_GENERALOBJECT','General encapsulated object');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_GROUPINGREG','Group identification registration');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_INVOLVEDPEOPLE','Involved people list');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_LINKEDINFO','Linked information');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_CDID','Music CD identifier');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_MPEGLOOKUP','MPEG location lookup table');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_OWNERSHIP','Ownership frame');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PRIVATE','Private frame');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PLAYCOUNTER','Play counter');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_POPULARIMETER','Popularimeter');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_POSITIONSYNC','Position synchronisation frame');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_BUFFERSIZE','Recommended buffer size');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_VOLUMEADJ','Relative volume adjustment');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_REVERB','Reverb');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_SYNCEDLYRICS','Synchronized lyric/text');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_SYNCEDTEMPO','Synchronized tempo codes');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ALBUM','Album/Movie/Show title');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_BPM','BPM (beats per minute)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_COMPOSER','Composer');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_CONTENTTYPE','Content type');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_COPYRIGHT','Copyright message');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_DATE','Date');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PLAYLISTDELAY','Playlist delay');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ENCODEDBY','Encoded by');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_LYRICIST','Lyricist/Text writer');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_FILETYPE','File type');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_TIME','Time');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_CONTENTGROUP','Content group description');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_TITLE','Title/songname/content description');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_SUBTITLE','Subtitle/Description refinement');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_INITIALKEY','Initial key');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_LANGUAGE','Language(s)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_SONGLEN','Length');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_MEDIATYPE','Media type');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ORIGALBUM','Original album/movie/show title');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ORIGFILENAME','Original filename');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ORIGLYRICIST','Original lyricist(s)/text writer(s)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ORIGARTIST','Original artist(s)/performer(s)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ORIGYEAR','Original release year');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_FILEOWNER','File owner/licensee');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_LEADARTIST','Lead performer(s)/Soloist(s)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_BAND','Band/orchestra/accompaniment');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_CONDUCTOR','Conductor/performer refinement');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_MIXARTIST','Interpreted');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PARTINSET','Part of a set');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_PUBLISHER','Publisher');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_TRACKNUM','Track number/Position in set');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_RECORDINGDATES','Recording dates');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_NETRADIOSTATION','Internet radio station name');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_NETRADIOOWNER','Internet radio station owner');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_SIZE','Size');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ISRC','ISRC (international standard recording code)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_ENCODERSETTINGS','Software/Hardware and settings used for encoding');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_USERTEXT','User defined text information');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_YEAR','Year');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_UNIQUEFILEID','Unique file identifier');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_TERMSOFUSE','Terms of use');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_UNSYNCEDLYRICS','Unsynchronized lyric/text transcription');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWCOMMERCIALINFO','Commercial information');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWCOPYRIGHT','Copyright/Legal infromation');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWAUDIOFILE','Official audio file webpage');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWARTIST','Official artist/performer webpage');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWAUDIOSOURCE','Official audio source webpage');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWRADIOPAGE','Official internet radio station homepage');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWPAYMENT','Payment');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWPUBLISHER','Official publisher webpage');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_WWWUSER','User defined URL link');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_METACRYPTO','Encrypted meta frame (id3v2.2.x)');
INSERT INTO feature_type (name, description) VALUES ('ID3FID_METACOMPRESSION','Compressed meta frame (id3v2.2.1)');
